Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000587 [Piwigo] language minor always 2006.11.20 23:41 2008.01.27 02:46
Reporter rub View Status public  
Assigned To rub
Priority high Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.0RC1 Product Version 1.6.2
  Target Version Product Build
Summary 0000587: Not uniform use of lang['login'] and lang['Username']
Description lang['login'] and lang['Username'] are used in order to translate same data but it's not the same translations.

The are use of lang['login'] on php and lang['Username'] on associated tpl.

And French translations is not good, because there "Connexion" instead of "Nom d'utilisateur" on identification.php (not on quick connexion). It's not really easy to understand.

lang['login'] don't used, only lang['Username'] must be used.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001533)
rub (developer)
2006.11.20 23:53
edited on: 2006.11.20 23:54

See [Subversion] r1613 and [Subversion] r1614

(0001546)
rub (developer)
2006.11.22 07:01

[Subversion] r1615

- Issue History
Date Modified Username Field Change
2006.11.20 23:41 rub New Issue
2006.11.20 23:41 rub Status new => assigned
2006.11.20 23:41 rub Assigned To => rub
2006.11.20 23:41 rub browser => any
2006.11.20 23:41 rub Web server => Apache 1.3.x
2006.11.20 23:47 rub Summary No uniform use of lang['login'] and lang['Username'] => Not uniform use of lang['login'] and lang['Username']
2006.11.20 23:53 rub Status assigned => resolved
2006.11.20 23:53 rub Fixed in Version => 1.6.3
2006.11.20 23:53 rub Resolution open => fixed
2006.11.20 23:53 rub Note Added: 0001533
2006.11.20 23:54 rub Status resolved => feedback
2006.11.20 23:54 rub Resolution fixed => reopened
2006.11.20 23:54 rub Note Edited: 0001533
2006.11.20 23:54 rub Status feedback => resolved
2006.11.20 23:54 rub Resolution reopened => fixed
2006.11.22 07:01 rub Status resolved => feedback
2006.11.22 07:01 rub Resolution fixed => reopened
2006.11.22 07:01 rub Note Added: 0001546
2006.11.22 07:01 rub Status feedback => closed
2006.11.22 07:01 rub Resolution reopened => fixed
2008.01.27 02:46 mathiasm Status closed => feedback
2008.01.27 02:46 mathiasm Resolution fixed => reopened
2008.01.27 02:46 mathiasm Status feedback => closed
2008.01.27 02:46 mathiasm Resolution reopened => fixed
2008.01.27 02:46 mathiasm Fixed in Version => 1.7.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker